Subject: Ticket Assigned - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 14:58:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way 
Hi,

I have raised a complaint that I did not receive my order though I received a message that this was delivered .

The courier boy never called me and it is more than 4 days .If you cannot track it refund my money .It should not take you this long to investigate 

Regards 
Sent from my iPhone

Begin forwarded message:

> From: Max Fashion <[email-masked]>
> Date: 17 March 2021 at 3:01:22 PM GST
> To: Anitha Sundaram <[email-masked]>
> Subject: Your products are on the way
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Order number 9642936321 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Anitha Sundaram , your order number is 9642936321
> The tracking number is FP031721001803.
> Order shipping to 
> Anitha Sundaram 
> API towers
> 10,1004
> Dubai, United Arab Emirates 
> Mobile: +971 508585787
> Payment Method: 
> Anitha Sundaram
> xxxx xxxx xxxx 1360
> Order DetailsConsignment Number: 88888001358220210317
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Full Length Solid Denim Dungarees with Adjustable Straps and Pockets 
> Color: Blue 
> Size: 8-9 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285091